$fontStuck: 'Montserrat', sans-serif;
$fontLight: 200;
$fontRegular: 400;
$fontMedium: 500;

$colorPrimery: #2ed573;
$colorSecondary: #1e90ff;
$colorBlack: #1e272e;
$colorGrey: #485460;
$colorLightGrey: #808e9b;
$colorLight: #d2dae2;